/* site structure */
html { width: 100%; }
body { background: #edece6; width: 100%; font: 13px/1.3 Arial, Helvetica, sans-serif; }
#preloader { display: none; }
#site { width: 900px; padding: 0 30px; margin: 0 auto 30px auto; }
#main { padding: 30px; background: #848484 url('/images/site_bg.jpg') center top repeat-y; }
.clear { clear: both; }
p { color: #1e2329; }
a { color: #00a0be; text-decoration: none; }
a:hover { color: #1e2329; text-decoration: underline; }

/* top navigation */
#topNav { padding: 10px 0; }
#topNav ul.topNavigation { /* width: 350px; */ float: right; }
ul.topNavigation li { list-style: none; display: inline-block; font-size: 11px; line-height: 1; }
ul.topNavigation li a { text-transform: uppercase; padding: 0 5px; border-right: 1px solid #00a0be; }
ul.topNavigation li.last a ,ul.topNavigation li.ins a{ border-right: none; }
ul.topNavigation li.ins a{padding: 0 0px;}
ul.topNavigation li.ins img{position: relative;top:6px;}
ul.topNavigation li.selected a, ul.topNavigation li a:hover { color: #1e2329; text-decoration: underline; }

/* twitter feed */
div#twitterFeed { float: left; width: 540px; height: 14px; overflow: hidden; margin-top: 2px; }
ul.twitbox li { width: 540px; height: 14px; font-size: 11px; line-height: 1.2; overflow: hidden !important; }

/* header */
#header { background: #1f2329; padding: 48px 45px; margin-bottom: 30px; }
#header #logo { float: left; }
#header #byline { float: right; margin-right: 11px; margin-top: 10px; }
#header #byline p { color: #fff; text-transform: uppercase; font: 30px 'UniversLTW01-59UltraCn', Arial, Helvetica, sans-serif; }

/* panels */
div.divider { height: 30px; position: relative; }
div.last { margin-bottom: 0; }
div.panel a.panelClick { font: 30px 'UniversLTW01-59UltraCn', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 25px 45px; display: block; background: #1f2329; color: #fff; line-height: 1; }
div.panel a.panelClick:hover, div.panelOpen a.panelClick { color: #00a0be; text-decoration: none; }

/* footer */
#footer { padding: 30px; padding-bottom: 0; }
#footer .left { float: left; }
#footer ul.footerLinks { margin-bottom: 5px; }
#footer ul.footerLinks li { display: inline; }
#footer ul.footerLinks li a { text-transform: uppercase; padding: 0 5px; border-right: 1px solid #00a0be; font-size: 11px; line-height: 1; }
#footer ul.footerLinks li.first a { padding-left: 0; }
#footer ul.footerLinks li.last a { border-right: none; }
#footer ul.footerLinks li.selected a { color: #1e2329; text-decoration: underline; }
#footer ul.shareLinks { margin-bottom: 5px; }
#footer ul.shareLinks li { display: inline; }
#footer ul.shareLinks li a { text-transform: uppercase; padding: 0 5px; border-left: 1px solid #00a0be; font-size: 11px; line-height: 1; }
#footer ul.shareLinks li.first a { border-left: none; padding-left: 0; padding-right: 2px; }
#footer .details { margin-bottom: 22px; }
#footer .details p, #footer .copyright p { color: #00a0be; font-size: 11px; line-height: 1.3; }
#footer .right { float: right; }
#footer .right ul.logos { margin-bottom: 20px; }
#footer .right ul.logos li { display: inline-block; margin-right: 20px; }
#footer .right ul.logos li.last { margin-right: 0; }
#footer .right ul.logos li img { display: block; }
#footer .right ul.logos li:first-child img { margin-bottom:-6px; }
#footer .right p { text-align: right; color: #00a0be; font-size: 11px; line-height: 1; }

/* slding content */
.panelContent { display: none; }
.panelContent .pageHeading a { display: block; height: 27px; background: #1f2329; padding: 3px 45px 0 45px; color: #fff; text-transform: uppercase;
    line-height: 30px; font: 20px 'UniversLTW01-59UltraCn', Arial, Helvetica, sans-serif; letter-spacing: 1px; }
.panelContent .pageHeading a:hover { text-decoration: none; color: #00a0be; }
.panelContent .page .pageContent { display: none; position: relative; }
.panelContent .page .pageHeading a.pageHeadingClick:hover { background: #1f2329 url('/images/arrow_rollover_down.png') left top no-repeat; }
.panelContent .alwaysOpen .pageContent { display: block !important; }
.panelContent .openPage { display: block !important; }
.panelContent .openPage .pageHeading a { color: #00a0be; }
.panelContent .openPage .pageHeading a.pageHeadingClick:hover { background: #1f2329 url('/images/arrow_rollover_up.png') left bottom no-repeat; }
.panelContent .openPage .pageContent { display: block; }
.panelContent .pageContent .gallery img { display: block; }
.panelContent .pageContent .copy { background: #edece6; padding: 45px; }
.panelContent .pageContent .copy p { font: 13px/1.3 Arial, Helvetica, sans-serif; margin-bottom: 13px; }
.panelContent .pageContent .copy p a { color: #1e2329; text-decoration: underline; }
.panelContent .pageContent .copyFirst p { font-weight: bold; }
.panelContent .pageContent .copy .left { width: 367px; float: left; }
.panelContent .pageContent .copy .right { width: 367px; float: right; }
.panelContent .openPage .alwaysOpen .pageContent .copy { background: #edece6; }
.panelContent .clickToClose { position: absolute; bottom: 0; z-index: 1000; width: 22px; height: 10px; }
.panelContent .clickToClose a.clickToCloseLink { display: block; width: 22px; height: 10px; background: transparent url('/images/arrow_rollover_up.png') left top no-repeat; text-decoration: none; }
.panelContent .alwaysOpen .clickToClose { display: none; }

/* how to book calendar */
#about-calendar { float: right; width: 412px; background: #1f2329 url('/images/calendar_bg.png') center top repeat-y; margin-bottom: 20px; }
#bookingCalendar { width: 412px; height: 230px; border-top: 1px solid #098097; }
#bookingCalendar .leftMonth { float: left; padding: 12px 20px; width: 166px;  }
#bookingCalendar .rightMonth { float: right; padding: 12px 20px; width: 165px; }
#bookingCalendar table.calendar { width: 164px; }
#bookingCalendar table.calendar th { color: #00a0be; font: bold 13px Arial, Helvetica, sans-serif; }
#bookingCalendar table.calendar th.weekend { color: #fff; }
#bookingCalendar table.calendar td { color: #fff; text-align: center; font: bold 13px Arial, Helvetica, sans-serif; padding: 5px 3px; }
#bookingCalendar table.calendar td a:hover { color: #00a0be; text-decoration: underline; }
#bookingCalendar .heading { text-align: center; margin-bottom: 16px; font: 20px "UniversLTW01-59UltraCn", Arial, Helvetica, sans-serif; text-transform: uppercase; color: #fff; letter-spacing: 1px; }
#bookingCalendar .heading a.changeCalendar { display: block; position: absolute; width: 6px; height: 13px; margin-top: 6px; }
#bookingCalendar .heading a#calendarPrev { background: url('/images/blue_arrow_left.png') left top no-repeat; }
#bookingCalendar .heading a#calendarNext { margin-left: 152px; background: url('/images/blue_arrow_right.png') left top no-repeat; }

/* booking form */
#bookingForm div.fieldsRow { margin-bottom: 12px; }
#bookingForm div.input { background: #fff; padding: 9px 13px; }
#bookingForm div.input label { font: 11px/1 Arial, Helvetica, sans-serif; text-transform: uppercase; color: #1e2329; display: inline-block; width: 150px; cursor: pointer; }
#bookingForm div.input label.error { text-transform: none; color: #20a2bd; width: 100%; margin-top: 4px; }
#bookingForm div.input input.text { border: none; font: 11px/1 Arial, Helvetica, sans-serif; color: #1e2329; display: inline-block; width: 185px; color: #1e2329; }
#bookingForm div.input input.text:focus { background: #eee; }
#bookingForm div.checkbox { margin-bottom: 12px; }
#bookingForm div.checkbox label { margin-left: 10px; }
#bookingForm div.submitRow input.button { width: 100%; text-align: left; display: block; font: 11px/1 Arial, Helvetica, sans-serif; border: none; background: #1f2329; color: #fff;
    text-transform: uppercase; padding: 11px 13px; cursor: pointer; }
/*#bookingForm div.submitRow div.left p { font: 9px Arial, Helvetica, sans-serif; }*/

/* galleries */
/*#galleryTemplate { margin-top: 15px; }*/
/*#panelContent-galleries { background: #EDECE6; }*/
.category .categoryHeading a, .category .categoryNoClick .categoryHeading { display: block; height: 27px; background: #1f2329; padding: 3px 45px 0 45px; color: #fff; text-transform: uppercase;
    line-height: 30px; font: 20px 'UniversLTW01-59UltraCn', Arial, Helvetica, sans-serif; letter-spacing: 1px; }
.category .categoryNoClick .categoryHeading { color: #00a0be; cursor: default; }
.category .categoryHeading a:hover, .category .categoryHeading a.hover { text-decoration: none; color: #00a0be; background: #1f2329 url('/images/arrow_rollover_down.png') left top no-repeat; }
.category .categoryClick a.sampleImages { display: block; background: #edece6; text-decoration: none; }
.category .categoryClick a.sampleImages div.overlay { position: absolute; width: 840px; height: 285px; background: rgba(0, 160, 190, 0.5); display: none; }
.category .categoryClick a.sampleImages:hover div.overlay, .category .categoryClick a.hover div.overlay { display: block; }
.category .categoryClick .sampleImages .left { float: left; width: 420px; }
.category .categoryClick .sampleImages .right { float: left; width: 420px; }
.category .categoryClick .sampleImages img { display: block; width: 420px; }
.category .categoryClick .sampleImages .left .leftContent { padding: 45px; }
.openCategory .categoryHeading a { background: #1f2329 url('/images/arrow_rollover_up.png') left bottom no-repeat; color: #00A0BE; }
.openCategory .categoryHeading a:hover { background: #1f2329 url('/images/arrow_rollover_up.png') left bottom no-repeat; }
.openCategory .openPage { display: block !important; }
.category .pages { display: none; position: relative; }
.category .stayOpen { display: block; }
.category .pages .page { border-top: 1px solid #00a1be; }
.category .pages .noTopLine { border-top: none; }
.category .pages .copy p { font: 13px/1.3 Arial, Helvetica, sans-serif; }
.category .page .pageContent .copyAndImages { background: #edece6; }
.category .page .pageContent .copyAndImages .left { float: left; width: 367px; padding: 45px 0 45px 45px; }
.category .page .pageContent .copyAndImages .right { float: right; }
.category .page .pageContent .copyAndImages .right img { display: block; }
.categories div.spacer { height: 15px; }

/* gallery slider */
.gallerySliderShell { position: relative; }
.gallerySlider li div.image img { display: block; }
/*.gallerySlider li div.caption { background: #edece6; height: 40px; padding-top: 15px; }*/
.gallerySlider li div.caption { background: #edece6; height: 55px; vertical-align: middle; display: table-cell; width: 900px; }
.gallerySlider li div.caption p { font: 13px/1.3 Arial, Helvetica, sans-serif; margin-left: 45px; width: 545px; }
.gallerySliderShell .previousSlide { position: absolute; height: 570px; display: block; width: 35%; cursor: pointer; z-index: 1000; }
.gallerySliderShell .nextSlide { position: absolute; height: 570px; display: block; width: 35%; cursor: pointer; z-index: 1000; right: 0; }
.gallerySliderShell .galleryPagination { position: absolute; right: 0px; bottom: 0px; background: #edece6; padding: 16px 45px 18px 10px; }
.gallerySliderShell .galleryPagination ul li { display: inline-block; line-height: 1; margin-left: 9px; }
.gallerySliderShell .galleryPagination ul li a { display: block; width: 12px; height: 10px; text-indent: -9999px; background: url('/images/pagination_dots.png') center bottom no-repeat; line-height: 1; }
.gallerySliderShell .galleryPagination ul li a:hover, .gallerySliderShell .galleryPagination ul li a.selected { background: url('/images/pagination_dots.png') center top no-repeat; }
.singleGallerySlide li img { display: block; }

/* resources */
#otherResourcePanels { margin-top: 15px; }
#otherResourcePanels .subPages { display: none; }
#otherResourcePanels .category { margin-top: 15px; }
#otherResourcePanels .category:first-child { margin-top: 0; }
#otherResourcePanels .category .pages .subPage { border-top: none; }
#otherResourcePanels .pages .subPage { border-bottom: 1px solid #00a0be; }
#otherResourcePanels .pages .subPage:last-child { border-bottom: none; }
#otherResourcePanels .pages .subPage .pageContent { /*padding: 15px 45px;*/ display: block; }
#otherResourcePanels .pages .subPage .pageContent .left { width: 367px; float: left; padding: 15px 0 15px 45px; }
#otherResourcePanels .pages .subPage .pageContent .right { width: 367px; float: right; padding: 15px 45px 15px 0; }
#otherResourcePanels .pages .subPage .pageContent .right .sliderCopy { display: none; }
#otherResourcePanels .pages .subPage .pageContent .right.introduction { display: block; }
#otherResourcePanels .pages .subPage .pageContent .right .copy { padding: 0; background: none; }
#otherResourcePanels .pages .subPage .pageContent .right .copy p { font-size: 13px; line-height: 1.3; }
#otherResourcePanels .pages .subPage .pageContent .rightImages { padding: 0; margin: 0; width: 420px; }
#otherResourcePanels .pages .subPage .pageContentIntroduction { padding: 15px 0; font: bold 13px/1.25 Arial, Helvetica, sans-serif; }
#otherResourcePanels .pages .subPage .pageContentIntroduction .right { display: block; }
#otherResourcePanels .pages { background: #edece6; }
#otherResourcePanels .pages .pageContent .resourceLeftClick { text-decoration: none; color: #1E2329; display: block; cursor: pointer; }
#otherResourcePanels .pages .pageContent .rightImages .imageThumb { text-align: right; padding: 15px 45px 15px 0; }
#otherResourcePanels .pages .pageContent .rightImages .imageThumb img { max-width: 90px; display: inline-block; cursor: pointer; }
#otherResourcePanels .pages .pageContent .rightImages .sliderCopy img { cursor: pointer; display: block; }

#resourcesTemplate .pages .alwaysOpen .pageContent .copy .left p, #resourcesTemplate .pages .alwaysOpen .pageContent .copy .right p { font-weight: bold; }
#otherResourcePanels .pages .alwaysOpen .pageContent .copy .left p, #otherResourcePanels .pages .alwaysOpen .pageContent .copy .right p { font-weight: bold; }
#resourcesTemplate .resources .category .pages .alwaysOpen .pageContent .copy .left p, #resourcesTemplate .resources .category .pages .alwaysOpen .pageContent .copy .right p { font-weight: normal; }